Subject: Re: [Bitcoin-development] Finite monetary supply for Bitcoin

From: Gregory Maxwell <[email-masked]>
Date: Sat, 5 Apr 2014 10:29:49 -0700

On Thu, Apr 3, 2014 at 8:41 PM, kjj <[email-masked]> wrote:
> At first, I thought this was a second April Fool's joke, but then I
> looked and saw that all of the BIPs really do use this format.  As far
> as I can tell, we are using this insane format because RFC 822 predates
> ISO 8601 by half a decade.

In my opinion you can have whatever style you want on the BIPs, so
long as you pledge to slay all who come and complain about the new
style.